Version: 1.0
Summary: Set of outdated CRLs for SwissSign Bronze Personal and Server CAs
Name: ca_patch_eugridpma_gridppvuln_14013
Release: 1
Copyright: EU DataGrid License
Group: Utilities/System
Source: http://www.eugridpma.org/distribution/util/fetch-crl/%{name}-%{version}.tar.gz
Vendor: EUgridPMA (Fabio Hernandez)
BuildRoot: %{_tmppath}/%{name}-%{version}-buildroot
Packager: David Groep <davidg@nikhef.nl>
BuildArch: noarch
Requires: openssl wget
Obsoletes: lcg_ca_swisssign-bronze-hack
Provides: lcg_ca_swisssign-bronze-hack 
Prefix: /usr

%description
These outdated CRLs render the SwissSign Bronze Personal and Server CA
inoperable, addressing the issues raised in vulnerability GRIDPPVULN-14013

%prep 

%setup -n %{name}-%{version}

%build

%clean

%install
./make_package .
mkdir -p %{buildroot}/etc/grid-security/certificates
make PREFIX=%{buildroot} install

%files
%defattr(-,root,root)
/etc/grid-security/certificates

